# ServerResponseException

class ServerResponseException(response: Response, message: String?, cause: Throwable?, tag: Any?) : HttpResponseException
Content copied to clipboard
`

    = 500 服务器异常

`

## Constructors

ServerResponseException
Link copied to clipboard
fun ServerResponseException(response: Response, message: String? = null, cause: Throwable? = null, tag: Any? = null)
Content copied to clipboard

## Properties

tag
Link copied to clipboard
var tag: Any? = null
Content copied to clipboard